/* ------------------------------------
◆　767px
------------------------------------ */
@media screen and (max-width: 788px){
  #wrapper{
    width: 100%;
  }
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  .block1 {
    width: 100%;
  }
  .block1_inner{
    width: 100%;
    height: 366px;
    margin: 0;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
  }
  .yoichi .block1_inner{
    background-image: url('../yoichi/img/yoichi_b1_sp.png');
  }
  .miyagikyo .block1_inner{
    background-image: url('../miyagikyo/img/miyagikyo_b1_sp.png');
  }
  .block2 {
    display: none;
  }
  .jtop_block3 {
    margin: 40px 0 0 0;
  }
  .jtop_block3_inner {
    width: 610px;
    margin: 0 auto;
  }
  .jtop_block3_box1 {
    width: 610px;
    text-align: left;
    margin: 0 auto 80px auto;
  }
  .jtop_block3_box1 p {
    line-height: 48px;
    font-size: 28px;
    font-weight: normal;
    letter-spacing: 0.02em;
  }
  .jtop_block3_box1 br {
    display: none;
  }
  .box1_title {
    font-size: 38px!important;
    line-height: 120%!important;
    padding: 0 0 36px 0;
  }
  .jtop_block3_box2 {
    width: 610px;
    margin: 30px auto 0 auto;
    padding: 17px 0;
  }
  .box2_title {
    width: 577px;
    line-height: 41px;
    margin: 0 auto;
  }
  .box2_left {
    float: none;
    width: 577px;
    margin: 0 0 0 16px;
    padding: 16px 0;
  }
  .box2_left_bottom,.box2_left_bottom_n {
    width: 577px;
  }
  .bottom_text {
    font-size: 22px;
    line-height: 42px;
  }
  .box2_right {
    width: 320px;
    margin: 0 auto;
    float: none;
  }
  .box2_right img {
    width: 100%;
  }
  .jtop_block3_box3 {
    display:none;
  }
  .jtop_block3_box4 {
    width: 610px;
    margin: 35px 0 0 0;
  }
  .box4_top {
    width: 610px;
  }
  .box4_top p {
    font-size: 30px;
    padding-bottom: 16px;
  }
  .box4_bottom {
    width: 610px;
  }
  .box4_bottom a {
    width: 294px;
    height: 226px;
    border: 2px solid #D3C086;
  }
  .box4_bottom div {
    background-position: center top;
  }
  a.box4_bottom2,a.box4_bottom5,a.box4_bottom7,a.box4_bottom9 {
    margin: 0 0 0 14px!important;
  }
  
  .bottom1_top,.bottom2_top,.bottom3_top,.bottom4_top,.bottom5_top,.bottom6_top,.bottom7_top,.bottom8_top,.bottom9_top {
    width: 294px;
    height: 170px;
    background-position: -2px -1px;
  }
  a.box4_bottom1,a.box4_bottom3,a.box4_bottom4,a.box4_bottom6,a.box4_bottom8 {
    margin: 0 0 14px 0!important;
  }
  a.box4_bottom3,a.box4_bottom6,a.box4_bottom8 {
    clear: both;
  }
  a.box4_bottom7 {
    margin-top: 20px;
  }
  a.box4_bottom1 .bottom1_top,
  a.box4_bottom2 .bottom2_top,
  a.box4_bottom3 .bottom3_top,
  a.box4_bottom4 .bottom4_top,
  a.box4_bottom5 .bottom5_top,
  a.box4_bottom6 .bottom6_top,
  a.box4_bottom7 .bottom7_top,
  .miyagikyo a.box4_bottom1 .bottom1_top,
  .miyagikyo a.box4_bottom2 .bottom2_top,
  .miyagikyo a.box4_bottom3 .bottom3_top,
  .miyagikyo a.box4_bottom4 .bottom4_top,
  .miyagikyo a.box4_bottom5 .bottom5_top,
  .miyagikyo a.box4_bottom6 .bottom6_top,
  .miyagikyo a.box4_bottom7 .bottom7_top,
  .miyagikyo a.box4_bottom8 .bottom8_top,
  .miyagikyo a.box4_bottom9 .bottom9_top {
    background-size: cover;
    background-position: center center!important;
  }
  
  .box4_column_bottom {
    width: 294px;
    line-height: 56px;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
    letter-spacing: 0.5px;
  }
  .p2 {
    font-size: 16px;
    letter-spacing: 1px!important;  
  }
  .p3 {
    letter-spacing: 0.1px!important;
  }
  .box4_column_bottom {
    background-image: url('../img/distilleries_b2_button_2_sp.png');
    background-repeat: repeat-x;
  }
  .bottom_title_wrapper .title {
    float: none;
    font-size: 25px;
    font-weight: bold;
  }
  .bottom_title_wrapper .date {
    margin: 10px 0;
    float: none;
    font-size: 20px;
  }
  .bottom_title br {
    display: block;
  }
  .bottom_title span {
    display: block!important;
    float: none!important;
    font-size: 20px!important;
    margin:20px 0 10px 0;
  }
  .jtop_block4 {
    display: none;
  }
  .jtop_block5 {
    margin: 22px 0 0 0;
  }
  .jtop_block5_box,.sp_button_m {
    display: block;
    margin-top: 22px;
    width: 610px;
  }
  .jtop_block5_box a,.sp_button_m a {
    width: 608px;
    height: 76px;
    line-height: 76px;
    margin: 10px 0 0 0;
    display: block;
    border: 2px solid #D3C086;
  }
  .jtop_block5_box a,.sp_button_m a {
    background-image: url('../img/distilleries_b2_button_sp.png');
    background-repeat: repeat-x;
    text-align: left;
  }
  .jtop_block5_box p {
    display: block;
    font-size: 24px!important;
    font-weight: bold;
    padding-left: 35px;
  }
  .sp_button_m p {
    padding: 0 0 0 40px;
    display: block;
    font-size: 24px;
    font-weight: bold;
    text-align: left;
  }
  .sicon2 {
    background: none;
  }


  /* 蒸溜所の見学について */
  .about_tour ul li {
      display: block;
      margin: 0 0 20px 0;
  }
  .about_tour ul li img{
    width: 100%;
    height: auto;
  }

  /* 蒸溜所だより */
  .distilleries_news{
    margin-bottom: 70px;
  }

  /* バナーエリア */
  .bnrArea{
    margin : 40px auto;
  }
  .bnrArea ul{
    width: 610px;
    margin: 0 auto;
  }
  .bnrArea ul li{
    display: inline-block;
    margin: 0 0 20px 0;
  }
  .bnrArea ul li:nth-child(2n){
    margin: 0 0 20px 0;
  }

  .bnrArea ul li img{
    width: 100%;
    height: auto;
  }
/* ------------------------------------
◆　2015/04/09 追記
------------------------------------ */
	.noimage {
		width:560px !important;
	}
	.spNone {
		display:none;
	}

	table{
		font-size:25px;
		width:100%;
	  }
/* ------------------------------------
◆　2016/03/24 追記
------------------------------------ */
	.jtop_bannerArea{
	margin:20px 0;
	padding:0 15px;
	text-align:center;
	}

/* ------------------------------------
◆　2016/06/07 追記 トリップアドバイザー画像（メインビジュアル上）
------------------------------------ */
.mainVisualTripadvisor .TripadvisorLogoSP {
	display:inline;
  position: absolute;
  top: 6px;
  right: 6px;
	z-index:10;
}
.mainVisualTripadvisor .TripadvisorLogoPC {
	display:none;
}

/* ------------------------------------
◆　2018/11/06 追記
------------------------------------ */
.textbanner{
	background-color:#e8e5d3;
	width:100%;
	min-height:14px;
	margin:auto;
	padding:25px 10px;
	text-align:center;
	font-size:22px!important;
	line-height:1em;
	border:1px solid #d3c086;
}
.textlink {
    /* background-color: #e8e5d3; */
    width: 100%;
    min-height: 14px;
    margin: auto;
    /* padding: 25px 10px; */
    text-align: center;
    font-size: 22px!important;
    line-height: 1em;
    /* border: 1px solid #d3c086; */
}
/* ------------------------------------
　　▼▼　@media 閉じタグ　▼▼
------------------------------------ */
}
